@charset "utf-8";
.c-page_title { font-family: 'Crete Round', serif; font-weight: 400; }
.webfont1 { font-family: 'Crete Round', 'yasashisa_antique', serif; font-weight: 400; }
.webfont2 { font-family: 'Libre Baskerville', 'BIZ UDPGothic', serif; font-weight: 400; }
.webfont3 { font-family: 'Open Sans', sans-serif; font-weight: 400; }
.webfont4 { font-family: 'Roboto', sans-serif; font-weight: 400; }
.webfont5 { font-family: 'Roboto Slab', serif; font-weight: 400; }
.webfont6 { font-family: 'Noto Serif JP'; font-weight: 900; }
.webfont7 { font-family: 'mplus-1c-regular'; font-weight: 400; }
.webfont8 { font-family: 'GenJyuuGothic-Light'; font-weight: 200; }
.webfont9 { font-family: 'GenJyuuGothic-Regular'; font-weight: 400; }
.webfont10 { font-family: 'Diplomata SC', cursive; font-weight: 400; }
